/*
Theme Name: Divi Child Theme
Theme URI: https://divireadythemes.com/
Description: Divi Child Theme
Author: Divi Ready Themes
Author URI: https://divireadythemes.com/
Template: Divi
Version: Updated for Divi 3+
*/



/*------------------------------------------------*/
/*-------------------[GENERAL]--------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-----------------[HEADER-MENU]------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*------------------[HOMEPAGE]--------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*------------------[SUBPAGES]--------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*-------------------[Footer]---------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*--------------------[RWD]-----------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*--[ADD TUTORIAL CUSTOMIZATION BELOW THIS LINE]--*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
#forminator-module-111 .forminator-radio {
    display: inline-block;
    margin: 5px;
    padding: 10px 60px;
    border: 2px solid #333;
    border-radius: 5px;
    cursor: pointer;
    transition: all 0.2s;
}

#forminator-module-111 .forminator-radio-bullet {
    display: none;
}

#forminator-module-111 .forminator-radio input[type="radio"] {
    display: none;
}

#forminator-module-111 .forminator-radio.forminator-is_checked,
#forminator-module-111 .forminator-radio:hover {
    background-color: #333;
    color: #fff;
}

.forminator-ui.forminator-custom-form[data-design=default] .forminator-radio .forminator-radio-bullet~span {
    margin-left: 0px !important;
}

#forminator-module-111 .forminator-field[role="radiogroup"] {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    gap: 10px;
}

#forminator-module-111 .forminator-label {
    text-align: center;
    width: 100%;
    order: -1;
    margin-bottom: 5px;
}

#forminator-module-111 .forminator-field[role="radiogroup"] > .forminator-radio {
    display: inline-flex;
}
.forminator-ui#forminator-module-111.forminator-design--default .forminator-label {
    font-size: 18px;
    font-family: inherit;
    font-weight: 500;
    padding-top: 5%;
    padding-bottom: 5%;
}